#page_search 
  .Tag .toRight
    position: relative

  .item-tag
    display: inline-block
    text-align: left
    overflow: hidden
    width: 31%
    margin: 0 1% 20px 

#page_post .Tag
  display: block
  font-size: 12px

#page_post_item .Tag
  margin-bottom: 30px

#page_tag_item
  
  .a-subscribeToTag
    margin-left: 10px

.Tag
  
  h1
    display: inline-block
    color: $mC

  .icon-tag, .item-tag
    margin-right: 8px
    
  .item-tag
    color: $mC
    line-height: 1.3
    .name 
      color: $gC
      font-size: 18px

  .a-subscribeToTag
    cursor: pointer

  .in_interests
    background: url("../images/icons/favs_active.png") !important

  .name
    color: $mC
    font-weight: bold
    font-size: 14px

  .countPosts, .countEvents
    display: inline-block
    position: relative
    box-sizing: content-box
    width: 16px
    height: 15px
    color: #21447a

  .countPosts
    padding-right: 15px

  .countPosts
    background: url("../images/icons/post.png") bottom left no-repeat

  .countEvents
    background: url("../images/icons/event.png") bottom left no-repeat

  .counterPosts, .counterEvents
    position: absolute
    top: -6px
    left: 12px
    line-height: 1
    padding: 1px 2px
    border-radius: 50%
    background: white
    font-size: 10px


.Favorites .Tag
  padding: 7px 0
  
  .icon-favs
    float: right

  .name
    position: relative
    text-decoration: none
    padding-left: 25px
    &:before
      position: absolute
      content: ''
      left: 0
      top: 0
      background: url("../images/icons/tag.png") no-repeat
      width: 19px
      height: 15px